[Root]
WidgetIniPath=WIDGETS\VISTARSSFEED\XWIDGET.XDS
Left=520
Top=277
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
refreshtm=15
autodownpage=1
rssurltypeValue=新闻
rssurlitemValue=百度(国内焦点)
isMiniState=0
rssurl=http://news.baidu.com/n?cmd=1&class=civilnews&tn=rss&sub=0

